WordPress.org

Support

Support » Plugins and Hacks » [Resolved] Plugin Version 4.5.0: Theme Incompatibility

[Resolved] Plugin Version 4.5.0: Theme Incompatibility

  • Hi! I have a locally hosted wordpress site where I am building my own custom wordpress theme from scratch. I have the basic structure of the theme ready and I tried the plugin so I am saved from writing a million lines of code. I am still at the learning stage.

    The tabs and accordion aren’t working and appear as:
    Tab1 Tab2 Tab3
    Content1
    Content2
    Content3

    Spoilers don’t respond when clicked.

    1. I don’t have any Javascript code added to my theme yet.
    2. I went through the plugin documentation and I have the wp-footer tag in my footer.php.
    3. I deactivated all other plugins, even then I could not get it to work.
    4. I also disabled custom formatting, and I am using su_ for the shortcodes. That didn’t work.
    5. I also commented out my pagination code in functions.php to see if that works, because in support forum it was mentioned that pagination can also create a problem. It did not work either.

    What usually in a WP theme can stop the plugin from working? Thanks in advance!

    http://wordpress.org/plugins/shortcodes-ultimate/

Viewing 2 replies - 1 through 2 (of 2 total)
  • I used a blank theme skeleton to rebuild my theme again, the plugin is working now with the new theme. But I would be happy to learn the possible reasons why the plugin didn’t work in my other theme for my knowledge. Thanks!

    Plugin Author Vladimir Anokhin

    @gn_themes

    Hi,

    your theme could be missing wp_footer tag.

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘[Resolved] Plugin Version 4.5.0: Theme Incompatibility’ is closed to new replies.